libcdr::CMXImageInfo Struct Reference

`#include <CMXParser.h>`

## Public Member Functions

| CMXImageInfo ()

## Public Attributes

unsigned short | m_type
unsigned short | m_compression
unsigned | m_size
unsigned | m_compressedSize

## Constructor & Destructor Documentation

## CMXImageInfo()

libcdr::CMXImageInfo::CMXImageInfo | ( |  | ) |

inline

## Member Data Documentation

## m_compressedSize

unsigned libcdr::CMXImageInfo::m_compressedSize

Referenced by CMXImageInfo().

## m_compression

unsigned short libcdr::CMXImageInfo::m_compression

Referenced by CMXImageInfo().

## m_size

unsigned libcdr::CMXImageInfo::m_size

Referenced by CMXImageInfo().

## m_type

unsigned short libcdr::CMXImageInfo::m_type

Referenced by CMXImageInfo().

The documentation for this struct was generated from the following file:

- CMXParser.h